// swift-tools-version: 5.7
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "TestNimbleXCTestImport",
    platforms: [.macOS(.v10_15), .iOS(.v13)],
    products: [
        .executable(name: "TestNimbleXCTestImport", targets: ["TestNimbleXCTestImport"])
    ],
    dependencies: [
        .package(url: "https://github.com/Quick/Nimble.git", branch: "wrap_nimblexctesthandler_in_canimport"),
    ],
    targets: [
        // Targets are the basic building blocks of a package. A target can define a module or a test suite.
        // Targets can depend on other targets in this package, and on products in packages this package depends on.
        .executableTarget(
            name: "TestNimbleXCTestImport",
            dependencies: [.product(name: "Nimble", package: "Nimble")]
        ),
    ]
)
