//
//  File.swift
//  
//
//  Created by Anton Siliuk on 02/08/2022.
//

import Foundation
import Nimble

final class MyAssertionHandler : AssertionHandler {
    func assert(_ assertion: Bool, message: FailureMessage, location: SourceLocation) {
        if (!assertion) {
            print("Expectation failed: \(message.stringValue)")
        }
    }
}
